Dependencies for base-unicode-symbols-0.2.3

library
  • if flag(old-base)
    • base (>=3.0 && <3.0.3.1)
    else
    • if flag(base-4-8)
      • base (>=4.8.0.0 && <5)
      else
      • base (>=3.0.3.1 && <5)

Manual Flags

NameDescriptionDefault
Automatic Flags
NameDescriptionDefault
old-base

Support for base < 3.0.3.1

Disabled
base-4-8

Support features of base >= 4.8.0.0

Enabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info